/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

/*! CSS Used from: Embedded */
.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .jBIIP {
        width: 100%;
        overflow: hidden;
    }

    .jBIIP .wqhg_wrap {
        width: 1200px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        margin: 40px auto 0px;
    }

    .jBIIP .wqhg_wrap .wqhg_section {
        width: 360px;
        height: 360px;
        display: flex;
        flex-direction: column;
        margin-right: 60px;
        position: relative;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_p {
        width: 100%;
        height: 100px;
        background: url("https://bjsc.net.cn/administrator/data/upload/portal/resource/img/edu/mask_03.png") center center / 100% 100% no-repeat;
        position: absolute;
        left: 0px;
        bottom: 0px;
        display: flex;
        padding: 10px;
        box-sizing: border-box;
        color: rgb(255, 255, 255);
        font-size: 18px;
        align-items: flex-end;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_img_wrap {
        width: 360px;
        height: 320px;
        border-radius: 10px;
        overflow: hidden;
        position: absolute;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_img_wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .jBIIP .wqhg_wrap .wqhg_section:nth-of-type(3n) {
        margin-right: 0px;
    }
}

@media (max-width: 750px) {
    .jBIIP {
        width: 100%;
        overflow: hidden;
    }

    .jBIIP .wqhg_wrap {
        width: 7.1rem;
        margin: 0px auto;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .jBIIP .wqhg_wrap .wqhg_section {
        width: 3.5rem;
        height: 3.2rem;
        position: relative;
        border-radius: 0.1rem;
        overflow: hidden;
        margin-bottom: 0.2rem;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_p {
        width: 100%;
        height: 1rem;
        background: url("https://bjsc.net.cn/administrator/data/upload/portal/resource/img/edu/mask_03.png") 0px 0px / cover no-repeat;
        display: flex;
        align-items: flex-end;
        color: rgb(255, 255, 255);
        font-size: 0.24rem;
        padding: 0.1rem;
        box-sizing: border-box;
        z-index: 2;
        position: absolute;
        left: 0px;
        bottom: 0px;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_img_wrap {
        width: 3.5rem;
        height: 3.2rem;
        overflow: hidden;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .jBIIP .wqhg_wrap .wqhg_section .wqhg_section_img_wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .jBIIP .wqhg_wrap .wqhg_section:nth-of-type(3n) {
        margin-right: 0px;
    }
}